Bug 135977 - devel package installed but not main package
devel package installed but not main package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks: FC3Target IIIMF
  Show dependency treegraph
 
Reported: 2004-10-15 20:52 EDT by louisgtwo
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 14:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2004-10-15 20:52:53 EDT
iiimf-libs-devel is installed but not iiimf-libs. Their are a few
hanging symlinks in /usr/lib/im/lib.  Shouldn't the devel package
depend on iiimf-libs?
Comment 1 Akira TAGOH 2004-10-20 08:28:05 EDT
should be fixed in 12.1-1
Comment 2 louisgtwo 2004-10-20 14:43:02 EDT
Verified 

Note You need to log in before you can comment on or make changes to this bug.